org.tmatesoft.svn.core.wc2.hooks

## Interface ISvnFileFilter

-     public interface ISvnFileFilter

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `boolean` | `accept(java.io.File file)`

- - ### Method Detail

    - #### accept

          boolean accept(java.io.File file)
                         throws SVNException

      Throws:
        `SVNException`